﻿#main {
    background-size:cover;
    margin:0;
    padding:30px 0 0;
}

.white-width {
    max-width:1200px;
    margin:0 auto;
    background:#fff;
    border-bottom:1px solid #ccc;
    position:relative;
}

#breadcrumb {
    max-width:940px;
    margin: 0 auto;
    padding:10px;
    background:#fff;
    
    min-height:1px;
    font-size:.8em;
} #breadcrumb:after { content:'.'; clear:both; visibility:hidden; display:block; height:0; }

#breadcrumb ul {
    min-height:1px;
    float:left;
    margin:0;
    padding:0;
    list-style:none;
}#breadcrumb ul:after { content:'.'; clear:both; visibility:hidden; display:block; height:0; }

#breadcrumb ul li {
    float:left;
    color:#666;
}

#breadcrumb ul li a {
    display:block;
    float:left;
    height:13px;
}

#breadcrumb span {
    float:left;
    margin-left:10px;
    color:#999;
}

#breadcrumb .bread-seperator {
    width:6px;
    height:13px;
    background-position:-55px -40px;
    margin:3px;
}

#page {
    max-width:940px;
    margin: 0 auto;
    padding:30px 0 100px;
    background:#fff;
    z-index:10;
}